<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/fillTypes.xsd">
    <fillTypes>
        <fillType name="BALE_NET" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_SHARED_WHITE.png"/>
        </fillType>
        <fillType name="BALE_NET_CLAAS_GREEN1" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_CLAAS_GREEN1.png"/>
        </fillType>
        <fillType name="BALE_NET_FENDT_NEWGREEN1" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_FENDT_NEWGREEN1.png"/>
        </fillType>
        <fillType name="BALE_NET_JOHN_DEERE" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_JOHN_DEERE.png"/>
        </fillType>
        <fillType name="BALE_NET_JOHN_DEERE_GREEN" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_JOHN_DEERE_GREEN.png"/>
        </fillType>
        <fillType name="BALE_NET_KRONE" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_KRONE.png"/>
        </fillType>
        <fillType name="BALE_NET_KUBOTA" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_KUBOTA.png"/>
        </fillType>
        <fillType name="BALE_NET_KUHN_GREY" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_KUHN_GREY.png"/>
        </fillType>
        <fillType name="BALE_NET_NEWHOLLAND" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_NEWHOLLAND.png"/>
        </fillType>
        <fillType name="BALE_NET_SHARED_BLACK6" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_SHARED_BLACK6.png"/>
        </fillType>
        <fillType name="BALE_NET_SHARED_GREEN" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_SHARED_GREEN.png"/>
        </fillType>
        <fillType name="BALE_NET_SHARED_WHITE" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleNet_SHARED_WHITE.png"/>
        </fillType>
        <fillType name="BALE_FOIL" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleFoil_SHARED_WHITE.png"/>
        </fillType>
        <fillType name="BALE_FOIL_CLAAS_GREEN1" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleFoil_CLAAS_GREEN1.png"/>
        </fillType>
        <fillType name="BALE_FOIL_FENDT_NEWGREEN1" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleFoil_FENDT_NEWGREEN1.png"/>
        </fillType>
        <fillType name="BALE_FOIL_MASSEYFERGUSON_RED1" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleFoil_MASSEYFERGUSON_RED1.png"/>
        </fillType>
        <fillType name="BALE_FOIL_SHARED_BLACK6" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleFoil_SHARED_BLACK6.png"/>
        </fillType>
        <fillType name="BALE_FOIL_SHARED_WHITE" title="$l10n_fillType_baleNet" showOnPriceTable="false">
            <physics massPerLiter ="50.00" maxPhysicalSurfaceAngle="0"/>
            <economy pricePerLiter="1.00"/>
            <image   hud          ="menu/hud/fillTypes/hud_fill_baleFoil_SHARED_WHITE.png"/>
        </fillType>
    </fillTypes>
    <fillTypeCategories>
        <fillTypeCategory name="BALE_NET">BALE_NET BALE_NET_CLAAS_GREEN1 BALE_NET_FENDT_NEWGREEN1 BALE_NET_JOHN_DEERE BALE_NET_JOHN_DEERE_GREEN BALE_NET_KRONE BALE_NET_KUBOTA BALE_NET_KUHN_GREY BALE_NET_NEWHOLLAND BALE_NET_SHARED_BLACK6 BALE_NET_SHARED_GREEN BALE_NET_SHARED_WHITE BALE_FOIL BALE_FOIL_CLAAS_GREEN1 BALE_FOIL_FENDT_NEWGREEN1 BALE_FOIL_MASSEYFERGUSON_RED1 BALE_FOIL_SHARED_BLACK6 BALE_FOIL_SHARED_WHITE</fillTypeCategory>
    </fillTypeCategories>
</map>